
#wb_header { height: 2px; }
#wb_header > .wb_cont_bg { background: transparent none repeat center top; background-size: auto auto; }
#wb_main { height: 1256px; padding-bottom: 40px; padding-top: 2px; }
#wb_main > .wb_cont_bg { background: transparent none repeat center center; background-size: 80% 80%; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background: #1a1b1c none repeat-x left top; background-size: auto auto; }
body { background: #e0dddf url("../gallery_gen/0f67bc7700553b05ea59ae36ec0cad8a.jpg") no-repeat scroll center top; background-size: contain; }
.wb_sbg { background: transparent url("../gallery_gen/d84b615b34c2e57f7ac688479ea8a1ce.jpg") no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1288px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1248px; overflow: visible; min-height: 1288px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 412; }
#wb_element_instance0 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 20px; }
#wb_element_instance1 { top: 1140px; left: 0px; min-width: 470px; width: 470px; min-height: 36px; height: 36px; display: block; z-index: 473; }
#wb_header_bg { background: #e0dddf url("../gallery_gen/0f67bc7700553b05ea59ae36ec0cad8a.jpg") no-repeat scroll center top; background-size: contain; background-image: none; background-attachment: scroll; height: 2px; }
#wb_sbg_placeholder { background: transparent url("../gallery_gen/d84b615b34c2e57f7ac688479ea8a1ce.jpg") no-repeat center top; background-attachment: scroll; height: 2px; }
#wb_main .wb_cont_outer { top: 2px; }
#wb_element_instance2 { top: 1196px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance3 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
